Menu icon Foundation

My Posts


My Comments

Gary "Lee" Clark, II commented on Charlie Schliesser's post over 5 years

@Chris,

I just tried this and it didn't work. I'm running into the same problem upgrading from a ZF3.2.5 site. I'm going to assume that I'll have to create a new site and push my original files into it. Once that's done, then updating the grunt file should be enough to get the project on track.

Gary "Lee" Clark, II commented on Gary "Lee" Clark, II's post over 5 years

Thanks Neil! I'll try to update my Ruby install and see what happens. Hopefully thats all it is.

Gary "Lee" Clark, II commented on Gary "Lee" Clark, II's post over 5 years

Well, the editor seems to have doubled up my content areas and I can't see how to delete the post. Long story short, I'm getting an error that I can't figure out. The error is listed above... four(4) times, but I only get it once.

Any help is appreciated.

Thanks.

Posts Followed

No Content

Following

    No Content

Followers

My Posts

My Comments

You commented on Charlie Schliesser's post over 5 years

@Chris,

I just tried this and it didn't work. I'm running into the same problem upgrading from a ZF3.2.5 site. I'm going to assume that I'll have to create a new site and push my original files into it. Once that's done, then updating the grunt file should be enough to get the project on track.

You commented on Gary "Lee" Clark, II's post over 5 years

Thanks Neil! I'll try to update my Ruby install and see what happens. Hopefully thats all it is.

You commented on Gary "Lee" Clark, II's post over 5 years

Well, the editor seems to have doubled up my content areas and I can't see how to delete the post. Long story short, I'm getting an error that I can't figure out. The error is listed above... four(4) times, but I only get it once.

Any help is appreciated.

Thanks.

Posts Followed

No Content

Following

  • No Content

Followers

  • No Content